1. AmithShetty's Avatar
    Hey guys, here's what my story is. My dad bought me an unlocked iphone from NY, and I popped in my cingular SIM, and it started working. I foolishly upgraded to 1.11, and I get the error of requiring an unlocked and valid SIM to activate my iphone. I followed Phase 1 smoothly, and then when I went to Phase two I hit some trouble during steps 11-13 where I received messages such as updating my baseband because it's too old or something like that. I just tried to enter the launchctl load -w /System/Library/LaunchDaemons/com.apple.CommCenter.plist command and my iphone did not do anything initially. I tried it again and my iphone froze, and and I received error (1604) when I tried to restore. I fixed that and now I'm starting right before phase 1. The peculiar thing I noticed was that when I use AppTapp Installer for Phase 1, it wouldn't work through 1.02 firmware, but 1.00 firmware. Could anyone help me on what to do there? Any help would be greatly appreciated.
    2007-10-24 04:25 PM
LINK TO POST COPIED TO CLIPBOARD